/* LEVEL ONE */
.clevyr-nav ul.dropdown { position:relative; list-style: none!important; margin: 0!important; padding:0!important;}
.clevyr-nav ul.dropdown ul { list-style: none; margin: 0; padding:0; z-index: 10; position: relative ;width:200px;}
.clevyr-nav ul.dropdown li { margin: 0; padding: 0; font: normal 13px Arial, sans-serif; line-height: 16px; border-bottom: 1px solid #8AC43F; width: 200px;}
.clevyr-nav ul.dropdown li a { 	display: block; color: #999; padding: 5px 0px 5px 5px; text-decoration: none; }
.clevyr-nav ul.dropdown a:hover { background-position: 100% -40px; color: #fff; none; background-color: #8AC43F;}
.clevyr-nav ul.dropdown a:active { color:#8ac43f;}
.clevyr-nav ul.dropdown li:first-child a {}

/* Doesn't work in IE */
.clevyr-nav ul.dropdown li.hover,
.clevyr-nav ul.dropdown li:hover { background:#8ac43f; color:white; position:relative; }
.clevyr-nav ul.dropdown li.hover a { color:#white; }

/* LEVEL TWO */
.clevyr-nav ul.dropdown ul { width:200px; visibility:hidden; position:absolute; top:0; left:200px; padding: 20px 10px 20px 20px; background-color:#fff;border-top:1px #ccc solid;border-right:1px #ccc solid;border-bottom:1px #ccc solid;-moz-border-radius-bottomright: 10px;-moz-border-radius-topright: 10px; -webkit-border-radius-bottomright: 10px;-webkit-border-radius-topright: 10px;border-top-right-radius: 10px;border-bottom-right-radius: 10px;box-shadow: 0px 0px 5px #888;-webkit-box-shadow:0px 0px 5px #888;-moz-box-shadow:0px 0px 5px #888;margin: 0 10px 10px 0;}
.clevyr-nav ul.dropdown ul li { background: none; border: none; text-shadow: none; color: #999;  display: block; float: none; text-decoration: none; font-size: 0.9em; width: 180px; list-style: none; float: none; font-size: 0.9em; font-weight: normal; border-bottom: solid 1px #8ac43f; 
}
.clevyr-nav ul.dropdown ul li a:hover{
	background-color: #efefef;
	color: #8ac43f;
	width: 157px;
	background-image: url(images/arrow_on.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
.clevyr-nav ul.dropdown ul li a { background-color: #ffffff; color: #999; padding: 4px 5px 4px 20px; background: url(images/arrow_off.png) no-repeat 5px 8px; font-weight: normal;width: 180px;
}
.clevyr-nav ul.dropdown ul li first-child a { border-top: none; width: 180px;}

/* IE 6 & 7 Needs Inline Block */
.clevyr-nav ul.dropdown ul li a { border-right:none; width:100%; display:inline-block; color:#999999;}

/* LEVEL THREE */
.clevyr-nav ul.dropdown ul ul { left:100%; top:0; }
.clevyr-nav ul.dropdown li:hover > ul { visibility:visible; }

/** clearfix **/
.clearfix:after { clear:both; content:'.'; display:block; visibility:hidden; height:0 }
* html .clearfix { height:1% }
